
{"currentElement":0,
"elements":
[
  {"thisElement":"#tabContentAdvanced #advanced-ResetSpecDialogsButton",
  "leftNeighbour":-1,
  "rightNeighbour":-1,
  "upNeighbour":-1,
  "downNeighbour":1},
  {"thisElement":"#tabContentAdvanced #advanced-enableCommandLine",
  "leftNeighbour":-1,
  "rightNeighbour":-1,
  "upNeighbour":0,
  "downNeighbour":2},
  {"thisElement":"#footer #main-quitButton",
  "leftNeighbour":-1,
  "rightNeighbour":3,
  "upNeighbour":1,
  "downNeighbour":-1},
  {"thisElement":"#footer #keepShownButton",
  "leftNeighbour":2,
  "rightNeighbour":4,
  "upNeighbour":1,
  "downNeighbour":-1},
  {"thisElement":"#footer #main-playButton-0",
  "leftNeighbour":3,
  "rightNeighbour":-1,
  "upNeighbour":1,
  "downNeighbour":-1}
]
}
